Last modified: 2012-12-12 11:24:05 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 42882 - Articlefeedbackv5-special-filter-* messages are unclear, need documentation
Articlefeedbackv5-special-filter-* messages are unclear, need documentation
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
ArticleFeedbackv5 (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Matthias Mullie
https://translatewiki.net/wiki/Thread...
: i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-12-08 21:21 UTC by Nemo
Modified: 2012-12-12 11:24 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-12-08 21:21:58 UTC

    
Comment 1 Matthias Mullie 2012-12-11 19:54:50 UTC
All filter messages have a description by now:

	'articlefeedbackv5-special-filter-all' => 'Shows all records, including ones that have been oversighted (deleted) by an oversighter or hidden by a monitor.',
	'articlefeedbackv5-special-filter-notdeleted' => 'Show all records that have not been oversighted',
	'articlefeedbackv5-special-filter-comment' => 'Feedback with text comments',
	'articlefeedbackv5-special-filter-relevant' => 'Feedback with the highest relevance score',
	'articlefeedbackv5-special-filter-abusive' => 'Feedback that has been marked as abusive',
	'articlefeedbackv5-special-filter-helpful' => 'Feedback that has been marked as helpful',
	'articlefeedbackv5-special-filter-unhelpful' => 'Feedback that has been marked as unhelpful',
	'articlefeedbackv5-special-filter-requested' => 'Feedback that has been requested for oversight',
	'articlefeedbackv5-special-filter-unrequested' => 'Feedback that has been unrequested for oversight',
	'articlefeedbackv5-special-filter-visible' => 'Feedback that has not been hidden',
	'articlefeedbackv5-special-filter-hidden' => 'Feedback that has been hidden',
	'articlefeedbackv5-special-filter-oversighted' => 'Feedback that has been oversighted',
	'articlefeedbackv5-special-filter-unoversighted' => 'Feedback that has been un-oversighted',
	'articlefeedbackv5-special-filter-declined' => 'Feedback where the oversight request has been declined',
	'articlefeedbackv5-special-filter-unhidden' => 'Feedback that has been un-hidden',
	'articlefeedbackv5-special-filter-featured' => 'Feedback that has been featured',
	'articlefeedbackv5-special-filter-unfeatured' => 'Feedback that has been un-featured',
	'articlefeedbackv5-special-filter-resolved' => 'Feedback that has been resolved',
	'articlefeedbackv5-special-filter-unresolved' => 'Feedback that has been un-resolved',
	'articlefeedbackv5-special-filter-all-watchlist' => 'Shows all records, including ones that have been oversighted (deleted) by an oversighter or hidden by a monitor, when viewing items on watchlist = without totals',
Comment 2 Siebrand Mazeland 2012-12-11 21:13:42 UTC
It's debatable if repeating the possibly hard to translate words like (un)oversight, unfeature, unrequest and "highest relevance score" are sufficient context to allow translation without additional questions.
Comment 3 Matthias Mullie 2012-12-12 10:33:46 UTC
Improved docs (upon closer inspection, param documentation was missing as well): https://gerrit.wikimedia.org/r/#/c/38293/
Comment 4 Andre Klapper 2012-12-12 10:58:57 UTC
> 'Feedback that has been un-resolved',
> 'Feedback that has been un-oversighted',

Not totally clear - Has the feedback been without resolution/oversight since it was reported, or does this refer to a status change from resolved to unresolved resp. oversighted to un-oversighted? In some of my languages this makes a difference for translating.

And I agree that "unfeature" is rather untranslatable into some languages without using three or four words.
Comment 5 Siebrand Mazeland 2012-12-12 11:24:05 UTC
Gerrit change #38293 improves the situation a lot. Thanks for that.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links